<!doctype html>
<html>
  <head>
    <base href="/">
    <meta charset="utf-8">
    <title>ngrx/store Шаблон</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width">
  </head>

  <body>
    <div class="todoapp">
      <root>Loading...</root>
    </div>
  </body>
</html>
